Subject: PC-Pine standalone and remote folders

From: [email-masked] (David Constant)
Date: 24 Nov 1994 15:33:22 GMT

Hello, I'm converting over from Unix Pine to Pc-Pine. One of the reasons I'm
doing this is so that I can look over old mail without having to dial
in. However, if I start PC-Pine without Winsock, it takes *forever* to
get access to my local folders, as PC-Pine goes looking for the INBOX
first. Similarly, every time I use the L command to see my list of
folders, I again have to wait for network timeouts as PC-Pine looks
for my remote folders. Is there any way that I can use PC-Pine
standalone, so that I'm the one who tells it when to go looking for
the INBOX and remote folders?

On a related point, I did dial-in and was successful in moving between
local and remote folders (a wonderful feature: now I have to figure
out how to get access to my folders at Carnegie Mellon -- some problem
with authentication I think!). However, when I tried to save 12
messages selected in a remote folder to a local folder, it took
forever. I kept getting the "sorting..."  message. Why does this take
so long and is there anything I can do about it? I don't believe that
it's the speed of the link or my computer (I'm running 14.4 with
additional compression, on a 486/50 and the message texts aren't very
long).

Many thanks for any ideas,
David